View Issue Details

IDProjectCategoryView StatusLast Update
0000191VPOP3Adminpublic2021-08-19 11:49
ReporterpaulAssigned Topaul 
PrioritynormalSeverityfeatureReproducibilityN/A
Status resolvedResolutionfixed 
Product Version4.0.0 
Target Version6.0.0Fixed in Version8.0 
Summary0000191: Have a 'Web API' for VPOP3
DescriptionUsing an 'API Key' rather than login name/pw

Have documented set of pages to get (can use same system as now, just different pages)
TagsNo tags attached.
Support Ticket Number
Time Estimate

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2010-09-16 11:58 paul New Issue
2010-09-29 16:14 paul Target Version => 5.0.0
2011-07-01 10:58 paul Target Version 5.0.0 => 6.0.0
2021-08-19 11:49 paul Assigned To => paul
2021-08-19 11:49 paul Status new => resolved
2021-08-19 11:49 paul Resolution open => fixed
2021-08-19 11:49 paul Fixed in Version => 8.0